<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Winterfell - Premium template</title>

        <meta name="description" content="Here goes the description">
        <meta name="author" content="author name">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.min.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div class="main_wrapper">

            <!-- HEADER -->
            <header class="header container">
                <div class="row">
                    <div class="logo span4 offset4">
                        <a class="tdn" href="index.html">
                            <img src="img/logo.png" alt="logo">
                            <h1 class="bold">WINTERFELL</h1>
                        </a>
                    </div>
                </div>
            </header>
            <!-- /HEADER -->

            <!-- NAVIGATION MENU -->
            <nav class="navbar">
                <div class="main_menu container">
                    <div class="row">
                        <ul>
                            <li><a href="index.html">HOME</a></li>
                            <li><a href="about.html">ABOUT</a></li>
                            <li>
                                <a class="dropdown" href="work_4col.html">WORK</a>
                                <ul>
                                    <li><a href="work_1col.html">1 Column</a></li> 
                                    <li><a href="work_2col.html">2 Columns</a></li> 
                                    <li><a href="work_3col.html">3 Columns</a></li> 
                                    <li><a href="work_4col.html">4 Columns</a></li> 
                                </ul>
                            </li>
                            <li><a href="blog.html">BLOG</a></li>
                            <li>
                                <a class="active dropdown" href="#">PAGES</a>
                                <ul>
                                    <li><a href="services.html">Services</a></li>
                                    <li><a href="events.html">Events</a></li>
                                    <li><a href="calendar.html">Calendar</a></li>
                                    <li><a href="countdown.html">Countdown</a></li>
                                    <li><a href="features.html">Features</a></li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="contact.html">CONTACT</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- /NAVIGATION MENU -->

            <!-- FEATURES -->
            <div class="features">
                <div class="container">
                    <div class="row">
                        <ul class="span12">

                            <li class="element headings">
                                <h1 class="label tc12 bold">Headings</h1>
                                <ul>
                                    <li>
                                        <h1>H1</h1>
                                        <p>Maecenas molestie elit quam. Sed viverra, elit ut congue posuere, odio velit egestas mauris, vel tristique odio mauris id diam. Integer tincidunt purus sed est pretium vulputate. Donec bibendum pretium sem, quis condimentum ipsum volutpat nec. </p>
                                    </li>
                                    <li>
                                        <h2>H2</h2>
                                        <p>Maecenas molestie elit quam. Sed viverra, elit ut congue posuere, odio velit egestas mauris, vel tristique odio mauris id diam. Integer tincidunt purus sed est pretium vulputate. Donec bibendum pretium sem, quis condimentum ipsum volutpat nec. </p>
                                    </li>
                                    <li>
                                        <h3>H3</h3>
                                        <p>Maecenas molestie elit quam. Sed viverra, elit ut congue posuere, odio velit egestas mauris, vel tristique odio mauris id diam. Integer tincidunt purus sed est pretium vulputate. Donec bibendum pretium sem, quis condimentum ipsum volutpat nec. </p>
                                    </li>
                                </ul>
                            </li>

                            <li class="element columns">
                                <h1 class="label tc12 bold">Columns</h1>
                                <div class="grid_example row">
                                    <div class="span12">Full Width</div>
                                    <div class="span3">1/4</div>
                                    <div class="span3">1/4</div>
                                    <div class="span3">1/4</div>
                                    <div class="span3">1/4</div>
                                    <div class="span4">1/3</div>
                                    <div class="span4">1/3</div>
                                    <div class="span4">1/3</div>
                                    <div class="span6">1/2</div>
                                    <div class="span6">1/2</div>
                                </div>
                            </li>

                            <li class="element alerts">
                                <h1 class="label tc12 bold">Alerts</h1>
                                <div class="alert a_notice">
                                    <a class="close" data-dismiss="alert" href="#">×</a>
                                    Notice this: This is a regular notice message.                
                                </div>
                                <div class="alert a_warning">
                                    <a class="close" data-dismiss="alert" href="#">×</a>
                                    Warning! Best check yourself, you are not looking too good!                   
                                </div>
                                <div class="alert a_welldone">
                                    <a class="close" data-dismiss="alert" href="#">×</a>
                                    Well done! You successfully read this important alert message.                    
                                </div>
                                <div class="alert a_ohsnap">
                                    <a class="close" data-dismiss="alert" href="#">×</a>
                                    Oh snap! Change a few things up and try submitting again.                  
                                </div>
                                <div class="alert a_headsup">
                                    <a class="close" data-dismiss="alert" href="#">×</a>
                                    Heads up! This alert needs your attention, but it is not important.
                                </div>
                            </li>

                            <li class="element buttons">
                                <h1 class="label tc12 bold">Buttons</h1>
                                <div class="btn btn_1 dib">
                                    <a href="#">START PROJECT</a>
                                </div>
                                <div class="btn btn_2 dib">
                                    <a href="#">VIEW PROJECT</a>
                                </div>
                                <br><br>
                                <div class="btn_3 dib">
                                    <a href="#">Submit</a>
                                </div>
                                <div class="btn_4 dib">
                                    <a href="#">Submit</a>
                                </div>

                            </li>

                            <li class="element tabs">
                                <h1 class="label tc12 bold">Tabs</h1>
                                <div id="tabber">
                                    <ul id="tabs" class="nav nav-tabs">
                                        <li class="tab active">
                                            <a href="#latest" data-toggle="tab">Latest Posts</a>
                                        </li>
                                        <li class="tab">
                                            <a href="#popular" data-toggle="tab">Popular</a>
                                        </li>
                                    </ul>
                                    <div id="tabs_content" class="tab-content">
                                        <div class="tab-pane fade in active" id="latest">
                                            <ul class="posts_wr">

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">Handmade Jewelry</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">The Girl and flower</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                            </ul>
                                        </div>
                                        <div class="tab-pane fade" id="popular">
                                            <ul class="posts_wr">

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">Handmade Jewelry</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">The Girl and flower</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </li>

                            <li class="element pricing clearfix">
                                <h1 class="label tc12 bold">Pricing Tables</h1>

                                <div class="row">
                                    <div class="span3">
                                        <div class="pricing_table">
                                            <div class="pricing_t_h">
                                                <div class="pricing_name">Basic</div>
                                                <span class="pricing_curency">$</span><span class="pricing_price">25</span><span class="pricing_cents">00</span>
                                            </div>

                                            <div class="pricing_option">
                                                <span>50 video</span>
                                            </div>

                                            <div class="pricing_option">
                                                <span>25 Messages</span>
                                            </div>

                                            <div class="pricing_option">
                                                <span>15 contacts</span>
                                            </div>

                                            <div class="pricing_option">
                                                <a class="pricing_button" href="#">Sign up</a>
                                            </div>

                                        </div>
                                    </div>

                                    <div class="span3">
                                        <div class="pricing_table">
                                            <div class="pricing_t_h">
                                                <div class="pricing_name">Basic</div>
                                                <span class="pricing_curency">$</span><span class="pricing_price">50</span><span class="pricing_cents">00</span>
                                            </div>

                                            <div class="pricing_option">
                                                <span>50 video</span>
                                            </div>

                                            <div class="pricing_option">
                                                <span>25 Messages</span>
                                            </div>

                                            <div class="pricing_option">
                                                <span>15 contacts</span>
                                            </div>

                                            <div class="pricing_option">
                                                <a class="pricing_button" href="#">Sign up</a>
                                            </div>

                                        </div>
                                    </div>

                                    <div class="span3">
                                        <div class="pricing_table">
                                            <div class="pricing_t_h">
                                                <div class="pricing_name">Ultimate</div>
                                                <span class="pricing_curency">$</span><span class="pricing_price">90</span><span class="pricing_cents">00</span>
                                            </div>

                                            <div class="pricing_option">
                                                <span>50 video</span>
                                            </div>

                                            <div class="pricing_option">
                                                <span>25 Messages</span>
                                            </div>

                                            <div class="pricing_option">
                                                <span>15 contacts</span>
                                            </div>

                                            <div class="pricing_option">
                                                <a class="pricing_button" href="#">Sign up</a>
                                            </div>

                                        </div>
                                    </div>

                                </div>

                            </li>


                        </ul>
                    </div>
                </div>
            </div>
            <!-- FEATURES -->

            <!-- FOOTER -->
            <footer class="footer">
                <div class="contact bg7">
                    <div class="container">
                        <div class="row">
                            <div class="content span12 clearfix">

                                <div class="row">
                                    <div class="logo span2">
                                        <a href="index.html"><img src="img/gs_logo.png" alt="logo"></a>
                                </div>

                                    <div class="subscribe span5">
                                    <h1 class="subscribe_header tc1">SUBSCRIBE TO NEWSLETTER</h1>
                                    <div class="inputs bg1 clearfix">
                                        <form id="subscribe" method="post">
                                            <input class="email tc9 left" type="email" name="email" placeholder="Enter your email address"/>
                                            <div class="button bg8 right" onclick="$('#subscribe').submit();">
                                                <i class="send_icon sp dib"></i>
                                            </div>
                                        </form>
                                    </div>
                                </div>

                                    <div class="contact_info span4">
                                    <h1 class="contact_header tc1">CONTACT INFO</h1>
                                    <ul class="items_wrapper">

                                        <li class="item email">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">HI@TESLATHEMES.COM</span>
                                        </li>

                                        <li class="item phone">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">(077) 356 656 888</span>
                                        </li>

                                    </ul>
                                </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="copyright">
                    <div class="container">
                        <div class="row">
                            <div class="span10 offset1">
                                <div class="copy tc10 left">COPYRIGHT 2013 WINTERFELL</div>
                                <div class="desing tc10 left">DESIGNED BY <a class="tc11" href="#">TESLATHEMES</a></div>
                                <div class="social right">
                                    <ul class="list clearfix">
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="pinterest sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="twitter sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="facebook sp dib"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </footer>
            <!-- /FOOTER -->

        </div>

        <script src="js/jquery.calendario.js" type="text/javascript"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/ph.js" type="text/javascript"></script>
        <script src="js/script.js"></script>
    </body>
</html>
